# Uni-Vs.MultisensoryTraining

Pre- and post training EEG data of Multi- vs. Unisensory training. 

Data provided @ RawData folder.

EEG and event file data folder structure for each group is self-explanatory. 
Subjects Y001, Y002 from the MusicPlast group and subjects Y023, Y025 from UniPlast group were measured using Brain Products' actiCAP-128 cap, while all other subjects were measured using  Brain Products' R-Net. 

The file Cognitive.sav is an SPSS file containing D prime and cognitive evaluation data for each subject.

The file MIWithinBetweenBandsAllSubjectsAllTimesAllConditions2.m is the code for estimating GCMI on the single trial data. It is assumed that one has the GCMI toolbox and brainstorm. Once the hilbert transformed beamformer data are estimated for each trial from Brainstorm, they are exported and using the code provided, the connectivity is estimated for each trial. After that a simple mean is estimated for the trials of each subject and each condition to compile the hypernetwork of each subject, that will be subjected to statistical analysis via the Network Based Statistics Toolbox.